For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
      • GETGet Linked Accounts
      • GETGet Linked Account
      • DELDelete Linked Account
      • POSTGet Token
Logo
Talk to usGet started
API ReferenceLinked Accounts

Get Linked Accounts

GET
https://api.trykeet.com/v1/linked-accounts
GET
/v1/linked-accounts
$curl https://api.trykeet.com/v1/linked-accounts \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok",
3 "linkedAccounts": [
4 {
5 "id": "id",
6 "endUserId": "endUserId",
7 "createdAt": "2024-01-15T09:30:00Z",
8 "integrations": [
9 {
10 "integration": "integration",
11 "isAlive": true
12 },
13 {
14 "integration": "integration",
15 "isAlive": true
16 }
17 ]
18 },
19 {
20 "id": "id",
21 "endUserId": "endUserId",
22 "createdAt": "2024-01-15T09:30:00Z",
23 "integrations": [
24 {
25 "integration": "integration",
26 "isAlive": true
27 },
28 {
29 "integration": "integration",
30 "isAlive": true
31 }
32 ]
33 }
34 ]
35}
Was this page helpful?
Previous

Get Linked Account

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

This endpoint returns an object.
statusenum
Allowed values:
linkedAccountslist of objects

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error